wow-local:
  remote: https://www.delac.io/WOW
  version: 1.1.3
  license:
    name: MIT
    url: https://www.opensource.org/licenses/mit-license.php
    gpl-compatible: true
  js:
    /libraries/wow/dist/wow.min.js: { minified: true }
    js/wowjs.init.js: { }
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings
    - core/once

wow-cdn:
  remote: https://www.delac.io/WOW
  version: 1.1.3
  license:
    name: MIT
    url: https://www.opensource.org/licenses/mit-license.php
    gpl-compatible: true
  js:
    '//cdn.jsdelivr.net/npm/wowjs/dist/wow.min.js': { type: external, minified: true }
    js/wowjs.init.js: { }
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings
    - core/once

wow-init:
  version: VERSION
  js:
    js/wowjs.init.js: { }
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings
    - core/once
